:root{
    /* --shadow_sunshine:0 3px 10px rgba(250,231,125,1);
    --shadow_vermillion: 0 3px 10px rgba(250,74,26,1); */
    --vermillion:#FC4A1A;
    --fresh:#4abdac;
    --sunshine:#FCE77D;
    --clear: #e2dccd;
    /* --shadow_silk_box: 0 10px 15px rgb(220,208,205);
    --shadow_silk_text: -5px 10px 5px rgb(220,208,205);
    --shadow_silk_img: 15px 15px 10px rgb(220,208,205);
    --charcoal:#373737; */
}

body{
    margin:0;
    background-color: var(--fresh);
}

.left, .right{
    display: none;
}

.desc{
    /* box-shadow: var(--shadow_silk_box); */
    padding: 1.5rem;
    text-align: center;
    width: 100%;
    font-weight: bold;
}

.hist{
    /* box-shadow: var(--shadow_vermillion); */
    padding: 1.5rem;
    width: 100%;
    color: var(--vermillion);
    background-color: var(--clear);
}

.el{
    margin: 0.5rem 0 0.5rem 0;
    font-size: 1rem;
}

.pp{
    width: 100%;
    /* box-shadow: var(--shadow_silk_img); */
}

.bio{
    font-size: 1.2rem;
    color:var(--sunshine);
    font-family: "Lato";
}

.nav-link{
    color: var(--vermillion) !important;
}

.nav-link.active{
    font-weight: bolder !important;
}

.pair{
    display:grid;
    padding: 0;
    grid-template-areas: 
    'content_odd content_odd content_odd .'
    '. content_even content_even content_even';
}

.content_odd{
    grid-area: content_odd;
    background-color: var(--clear);
    /* box-shadow: var(--shadow); */
    color: var(--vermillion);
    padding: 1.3rem;
    margin: 0.7rem 0 0.7rem 0;
}

.content_even{
    grid-area: content_even;
    background-color: var(--clear);
    /* box-shadow: var(--shadow); */
    color: var(--vermillion);
    padding: 1.3rem;
    margin: 0.7rem 0 0.7rem 0;
}

.title{
    font-size: 3rem;
    text-align: center;
    font-family: "Playfair Display";
    margin: 1rem 0 1rem 0;
}

.track_odd{
    grid-area: content_odd;
    background-color: var(--clear);
    /* box-shadow: var(--shadow); */
    color: var(--vermillion);
    padding: 1.3rem;
    margin: 0.7rem 0 0.7rem 0;
    text-align: center;
}

.track_even{
    grid-area: content_even;
    background-color: var(--clear);
    /* box-shadow: var(--shadow); */
    color: var(--vermillion);
    padding: 1.3rem;
    margin: 0.7rem 0 0.7rem 0;
    text-align: center;
}

.socmed{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 1rem 0;
    font-size: 1rem;
    font-weight: bold;
}

.sym{
    width: 5%;
}

@media(min-width: 600px) {
    .wrapper2{
        display: flex; 
        justify-content: space-evenly;
    }

    .act{
        font-weight:bolder;
        font-size:1.5rem;
        text-align:center;
        margin:0.5rem;
    }
    
    .wrapper{
        display:grid;
        grid-gap: 5%;
        grid-template-columns: 15% 60% 15%;
    }

    .left-box{
        background-color: var(--vermillion);
        /* height: 100vh; */
        /* box-shadow: var(--shadow_sunshine); */
    }

    .left{
        font-size: 600%; /* initially 7vh */
        font-family: "Playfair Display";
        font-weight: bold;
        writing-mode: vertical-rl;
        text-orientation: upright;
        /* letter-spacing: 0.5rem; */
        position: fixed;
        top:3%;
        left:5%;
        color:var(--sunshine);
        display: block;
        /* text-shadow: var(--shadow_vermillion); */
    }

    .right-box{
        background-color: var(--vermillion);
        /* height: 100vh; */
        /* box-shadow: var(--shadow_vermillion); */
    }

    .right{
        font-size: 600%;
        font-family: "Playfair Display";
        font-weight: bold;
        writing-mode: vertical-lr;
        text-orientation: upright;
        /* letter-spacing: 0.5rem; */
        display: block;
        position: fixed;
        bottom: 3%;
        right: 5%;
        color:var(--sunshine);
        /* text-shadow: var(--shadow_silk_text); */
    }

    .header{
        display: flex;
        margin-top: 2rem;
        justify-content: space-between;
    }

    .half{
        width: 37.5%;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }

    .half{
        margin-left: 5%;
    }

    .pp{
        width: 60%;
    }
    .desc{
        text-align: left;
    }
}